/*
 Theme Name:   Pizzan Child
 Theme URI: https://themeholy.com/wordpress/pizzan/
 Description:  This is a child theme for Pizzan WordPress Theme
Author URI: https://themeforest.net/user/themeholy
 Author URI:   #
 Template:     pizzan
 Version:      1.0
 Tags:         two-columns, three-columns, left-sidebar, right-sidebar, flexible-header, custom-background, custom-colors, custom-header, custom-menu, theme-options, editor-style, featured-images, microformats, post-formats,  sticky-post, threaded-comments, translation-ready
 Text Domain:  pizzan-child
*/

/*  [ Add your custom css below ]
- - - - - - - - - - - - - - - - - - - - */

.header-top .th-social a {
   --icon-size: 20px !important;
    line-height: 20px !important;
}

.slick-dots button:hover {
    border-color: #f1ce28 !important;
}

.number-dots .slick-active button {
    background-color: #f1ce27 !important;
}

.number-dots ul:before {
 background: linear-gradient(to left, #f1ce27 0%, rgba(217, 217, 217, 0) 100%) !important;
}

.number-dots ul:after {
    background: linear-gradient(to right, #f1cc1e 0%, rgba(217, 217, 217, 0) 100%) !important;	
}

.booking-area {
    background-color: #15AF55 !important;
    border-radius: 0px !important;
}

.checklist li {
    font-weight: 400 !important;
}

.elementor-widget-toggle .elementor-tab-content {

    color: #333333 !important;	
}

.page--item p {
    color: #333333 !important:
}

.reservation-area {
    border: 1px solid #d6d6d6 !important;
}

.custom-font-p {
font-family: "Sansita", Sans-serif !important;
    font-size: 16px !important;
}

.booking-form3 .form-control, .booking-form3 .form-select {
border-color: #a1a1a1 !important;
}

select, .form-control, .form-select, textarea, input {
    background-color: #ffffff !important;
	border-color: #a1a1a1 !important;
	font-family: "Sansita", Sans-serif !important;
}

input[type=checkbox] {
    width: 15px !important;
    height: 15px !important;
	    opacity: 1 !important;
	visibility: visible !important;
    display: block !important;

}

.contact-form-border {
    border: 1px solid #a1a1a1 !important;
	border-radius: 4px !important;
	padding-top: 10px !important;
}

select, .form-control, .form-select, textarea, input {
    padding: 0 12px 0 12px !important;
    padding-right: 12px !important;
	font-size: 16px !important;
}

label {
font-size: 16px !important;
padding-left: 15px !important;
color: var(--body-color) !important;
}

input[name="s"], input[name="cpsp-autocomplete"] {
    text-transform: capitalize !important;
}

.widget_nav_menu a, .widget_meta a, .widget_pages a, .widget_archive a, .widget_categories a {
color: #fff !important;
}

.th-btn {
    font-family: "Sansita", sans-serif !important;
	    text-transform: capitalize !important;
	font-size: 16px !important;
}

.th-btn:hover, .th-btn.active {
background-color: #f1ce27 !important;
border: 2px solid #fff;	
}

.sec-title b {
font-family: "Sansita", sans-serif !important;
}

input[name="s"], input[name="cpsp-autocomplete"] {
    border: 1px solid #333 !important;
}

.title-area .sec-title {
    font-family: "Sansita", Sans-serif !important;
}

.gallery-card .gallery-content {
background-color: rgb(0 150 150 / 35%) !important;
}

.testi-box {
border: 2px solid #a4e8eb !important;
}

.sub-title { 
    font-family: 'Sansita' !important;
}

.h4, h4 { 
    font-family: 'Sansita' !important;
}

.eael-advanced-search-widget .eael-advanced-search-form .eael-advanced-search-wrap .icon {
position: absolute !important;
    top: 50% !important;
    right: 20px !important;	
	 left: auto !important;
}

.header-layout6 {
 background-color: #fff !important;
}

.th-btn.style5 {
    background-color: #f3d542 !important;
    color: var(--white-color) !important;
}

.eael-simple-menu-container .eael-simple-menu li a {
   padding-left: 15px !important;
    padding-right: 15px !important;
}

.preloader {
    background-color: #ffffff !important;
	    z-index: 9999999 !important;
}

.reservation-area {
background-color: #F1CE26 !important;
}

.sub-title {
    color: #424242 !important;
}

.th-btn:before {
background-color: #f1ce26 !important;
}

.number-dots button {
    background-color: rgb(60 207 212) !important;
}


.far{
font-family: Font Awesome\ 6 Pro !important;
}

.th-menu-toggle {
font-size: 25px !important;
    border: 2px solid #3bccd1 !important;
    background-color: #fff !important;
    color: #3bccd1 !important;
}

@media (max-width: 767px) {
    .h2, h2 {
        font-size: 25px !important;
    }
}

.form-group {
    padding-left: 0px !important;
}
function custom_styles_idc() {
     echo "
     <style>
      body {
        samosa_cursor: url(https://letsyum.in/wp-content/uploads/2025/07/samosa-1-e1752387825999.webp), auto;
         }
      </style>
      ";
}
add_action('wp_head' , 'custom_cursor_styles_idc');